/* No comment provided by engineer. */
"Exporting..." = "エキスポート中";

/* No comment provided by engineer. */
"Loading..." = "ロード中...";

/* Default Marker Name */
"New Marker" = "新規マーカー";

/* No comment provided by engineer. */
"Rate: %.1f x" = "レート: %.1f x";

